pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

math/R-CGIwithR update


math/R-CGIwithR is broken on -current. Any objection if I update it to
the latest 0.73-0?

Also, I'd like to add a runtime dependency on either print/ghostscript
or on not yet packaged GDD R package to be able to generate images
"out of the box".  CGIwithR prefers GDD but I've not looked at it
and I suspect packaging GDD is not a trivial piece of work. The
second choice print/ghostscript works fine.


Home | Main Index | Thread Index | Old Index